#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-7KzlFTqUbtnB4ctxjiF7sV
key:                  casa-client-0.0.1-7KzlFTqUbtnB4ctxjiF7sV
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  3f2f44f186b036faca988fad960451b9
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-7KzlFTqUbtnB4ctxjiF7sV
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU
    attoparsec-0.13.2.5-7R4lnPSYFsgEphvzk6ZRzM base-4.14.1.0
    base16-bytestring-1.0.1.0-IcCjGjDmZmrLPx2RaykqyT
    bytestring-0.10.12.0 casa-types-0.0.2-1EUrbUkjMnSHJZixBlReXW
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV exceptions-0.10.4
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-98ZVAbWTJX7I2OCpKXcbvF
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2 template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

